Subject: Re: net-2.6.24 plans

From: "John W. Linville" <[email-masked]>
Date: Thu, 20 Sep 2007 15:50:11 -0400

On Wed, Sep 19, 2007 at 05:07:00PM -0400, John W. Linville wrote:
> On Tue, Sep 18, 2007 at 09:27:52PM -0400, John W. Linville wrote:
> > On Mon, Sep 17, 2007 at 11:23:28PM -0400, John W. Linville wrote:
> > > On Mon, Sep 17, 2007 at 04:49:29PM -0700, Andrew Morton wrote:
> > > > On Mon, 17 Sep 2007 19:18:30 -0400
> > > > "John W. Linville" <[email-masked]> wrote:
> > > > 
> > > > > P.S.  Andrew, I'll send you a link to a new git-wireless.patch --
> > > > > I'm sure you don't want a complicated git invocation...  Until then,
> > > > > I don't think you should try pulling wireless-dev...
> > 
> > > Anyway, I do have prepared an omnibus patch for you:
> > 
> > Since Dave merged the drivers I sent him, the new omnibus patch you
> > want is this:

> > The good news is that it is 1/4 the size of its predecessor!
> 
> And the latest incarnation:

> And is even smaller...down an additional 30%, or almost 1/6th of the
> original! :-)

	http://www.kernel.org/pub/linux/kernel/people/linville/git-wireless-2007-09-20.patch

Even smaller, about 650k -- 80+% reduction in size, hooray!

John
-- 
John W. Linville
[email-masked]